* {
	box-sizing: border-box;
}
html {
	text-rendering: optimizeLegibility !important;
	hyphens: auto !important;
}
body {
	color: #2b292e;
	font-size: 14px; /*1.00pc;*/
	font-family: "Lucida Sans Unicode", "Lucida Grande", Verdana, Geneva, Arial,
		Helvetica, sans-serif;
	cursor: default;
	text-shadow: none;
}
blockquote,
q {
	quotes: "" "";
	margin: 0.62em 0em 0.62em 30px;
	padding: 5px 0px 5px 18px;
	border-left: 3px solid #0099da;
}
cite {
	display: block;
	margin-top: 0.62em;
}
cite a {
	text-decoration: unset;
	color: #0099da;
}
p {
	margin-bottom: 0.62em;
	/* text-indent: 0.62em; */
	text-align: justify;
}
h1 {
	font-size: 200%;
	font-weight: bold;
	margin: 0em 0em 0.62em 0em;
	line-height: 1.5em;
	font-variant: small-caps;
	color: #22296c;
	width: 100%;
}
h2 {
	font-size: 162%;
	font-weight: bold;
	margin: 0.62em 0em 0.38em 0em;
	line-height: 1.5em;
	font-variant: small-caps;
	color: #22296c;
}
h3 {
	font-size: 138%;
	font-weight: bold;
	margin: 0.38em 0em 0.24em 0em;
	line-height: 1.5em;
	font-variant: small-caps;
}
h4 {
	font-size: 124%;
	font-weight: bold;
	margin: 0.24em 0em 0em 0em;
	line-height: 1.5em;
	font-variant: small-caps;
}
h5 {
	font-size: 124%;
	font-weight: bold;
	color: #abafb3;
	margin-top: 2em;
	padding-top: 0.24em;
	font-variant: small-caps;
	border-top: 1px dotted #5c5c5c;
}
dt {
	font-size: 124%;
	font-family: "Lucida Console", Monaco, "Courier New", monospace;
	margin-top: 0.62em;
	font-weight: bold;
	line-height: 1.5em;
	font-variant: small-caps;
}
dd {
	line-height: 120%;
	text-align: justify;
}
ul li {
	list-style-type: circle;
	list-style-position: outside;
	margin-left: 1.5em;
	text-align: justify;
}
details summary {
	cursor: pointer;
}
details summary > * {
	display: inline;
}

.white {
	color: #ffffff;
}
.mischka {
	color: #dbd9de;
}
.anthrazite {
	color: #2b292e;
}
.ultramarine {
	color: #22296c;
}
.electricblue {
	color: #0099da;
}
.studio {
	color: #6b51b0;
}
.loulou {
	color: #660e60;
}
.royalepurple {
	color: #330066;
}
.guardsmen {
	color: #bd0000;
}
.tango {
	color: #e96d28;
}
.supernova {
	color: #ffce00;
}
.acidgreen {
	color: #a6ce39;
}
.darkgreen {
	color: #006538;
}
.white_bg {
	background-color: #ffffff;
}
.mischka_bg {
	background-color: #dbd9de;
}
.anthrazite_bg {
	background-color: #2b292e;
}
.ultramarine_bg {
	background-color: #22296c;
}
.electricblue_bg {
	background-color: #0099da;
}
.studio_bg {
	background-color: #6b51b0;
}
.loulou_bg {
	background-color: #660e60;
}
.royalepurple_bg {
	background-color: #330066;
}
.guardsmen_bg {
	background-color: #bd0000;
}
.tango_bg {
	background-color: #e96d28;
}
.supernova_bg {
	background-color: #ffce00;
}
.acidgreen_bg {
	background-color: #a6ce39;
}
.darkgreen_bg {
	background-color: #006538;
}

.smallcaps {
	font-variant: small-caps;
}
.maxwidth {
	width: 100%;
	min-width: 640px !important;
	max-width: 800px !important;
}

.keythought {
	color: #e96d28;
	text-align: justify;
	font-weight: bold;
}

.content {
	width: 100%;
	max-width: 100%;
	display: flex;
	flex-flow: column wrap;
	justify-content: start;
	align-items: flex-start;
	padding: 2px;
}
.section {
	width: 100%;
	max-width: 100%;
	display: flex;
	flex-flow: row wrap;
	flex: 0 1 auto;
	justify-content: start;
	align-items: flex-start;
}
.section_m {
	width: 100%;
	max-width: 100%;
	display: flex;
	flex-flow: row wrap;
	flex: 0 1 auto;
	justify-content: start;
	align-items: flex-start;
}
.reverse {
	flex-flow: row-reverse wrap;
}
.cell100 {
	flex-basis: 100%;
	min-width: 100%;
}
.cell80 {
	flex-basis: 80%;
	min-width: 80%;
}
.cell76 {
	flex-basis: 76%;
	min-width: 76%;
}
.cell75 {
	flex-basis: 75%;
	min-width: 75%;
}
.cell67 {
	flex-basis: 67%;
	min-width: 67%;
}
.cell62 {
	flex-basis: 62%;
	min-width: 62%;
}
.cell55 {
	flex-basis: 55%;
	min-width: 55%;
}
.cell50 {
	flex-basis: 50%;
	min-width: 50%;
}
.cell40 {
	flex-basis: 40%;
	min-width: 40%;
}
.cell38 {
	flex-basis: 38%;
	min-width: 38%;
}
.cell34 {
	flex-basis: 34%;
	min-width: 34%;
}
.cell33 {
	flex-basis: 33%;
	min-width: 33%;
}
.cell31 {
	flex-basis: 31%;
	min-width: 31%;
}
.cell30 {
	flex-basis: 30%;
	min-width: 30%;
}
.cell25 {
	flex-basis: 25%;
	min-width: 25%;
}
.cell24 {
	flex-basis: 24%;
	min-width: 24%;
}
.cell20 {
	flex-basis: 20%;
	min-width: 20%;
}
.cell14 {
	flex-basis: 14%;
	min-width: 14%;
}
.left {
	text-align: left;
}
.center {
	text-align: center;
}
.right {
	text-align: right;
}

@media screen and (max-width: 800px) {
	.section {
		width: 100%;
		max-width: 100%;
		display: flex;
		flex-flow: column wrap;
		flex: 0 1 auto;
		justify-content: start;
		align-items: flex-start;
	}
	.section_m {
		width: 100%;
		max-width: 100%;
		display: flex;
		flex-flow: row wrap;
		flex: 0 1 auto;
		justify-content: start;
		align-items: flex-start;
	}
	.cell100,
	.cell80,
	.cell76,
	.cell75,
	.cell67,
	.cell62,
	.cell50,
	.cell38 {
		flex-basis: 100%;
		min-width: 100%;
	}
	.cell34,
	.cell33,
	.cell30,
	.cell25,
	.cell24,
	.cell20,
	.cell14 {
		flex-basis: 50%;
		min-width: 50%;
	}
	.left,
	.center,
	.right {
		text-align: left;
	}
}

.imgcenter {
	display: block;
	margin: auto;
	max-width: 100%;
	width: auto;
	max-height: 100%;
	height: auto;
	vertical-align: middle;
}

@media screen and (max-width: 800px) {
	.imgcenter {
	}
}

.offset {
	margin-top: 1em;
	padding-bottom: 1em;
}

.topnav {
	overflow: hidden;
	font-size: 14px;
	background-color: #ffffff;
	border-bottom: 1px dotted #7f7f7f;
	position: fixed;
	top: 0;
	width: 800px;
	min-height: 44px;
}

.topnav a {
	float: left;
	display: block;
	color: #8a8a8a;
	text-align: center;
	padding: 14px 16px;
	text-decoration: none;
}

.topnav a:hover {
}

.topnav a.active {
	background-color: #04aa6d;
	color: white;
}

.topnav .floatright {
	float: right;
}

.topnav .icon {
	font-size: 200%;
	padding: 6px 16px;
	display: none;
}

@media screen and (max-width: 800px) {
	.topnav {
		width: 100%;
	}
	.topnav a:not(:first-child) {
		display: none;
	}
	.topnav a.icon {
		float: right;
		display: block;
	}
}

@media screen and (max-width: 800px) {
	.topnav.responsive {
	}
	.topnav.responsive .icon {
		position: absolute;
		right: 0;
		top: 0;
	}
	.topnav.responsive a {
		float: none;
		display: block;
		text-align: left;
	}
}

.boxed {
	border: 1px dotted #8a8a8a;
}

.fbmsngr {
	font-size: 162%;
}
@media screen and (max-width: 800px) {
	.fbmsngr {
		font-size: 124%;
	}
}

.frame {
	border: 1px solid #a0a0a0;
	border-radius: 3mm;
	box-shadow: 0.25em 0.25em 0.1em #d0d0d0;
	margin: 1em 0mm 0.5em 0mm;
	padding: 0.5em 5mm 0.5em 5mm;
}
.box {
	border: 1px solid #a0a0a0;
	border-radius: 3mm;
	margin: 7px 0mm 7px 0mm;
	padding: 7px 7px 7px 7px;
}
.checkbox {
	clear: both;
	float: right;
	position: relative;
	top: -5px;
	right: -9px;
	background-image: "data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAeCAYAAABNChwpAAAAAXNSR0IArs4c6QAAAARnQU1BAACxjwv8YQUAAAAJcEhZcwAADsQAAA7EAZUrDhsAAAPfSURBVFhHvZddTFNnHMaf0552lvZwgEJkSFAwG/NrAiYKNVE3NALuQwkjwezCxGRzu1uWZclmWIgfF7swu1k2N79ujKIbUVGcUzMnfoAYnYIZfmCmmDJL5BR6qranPcf3vH3xVByFspbfRfP+n3+T8/T0/7znPZxGONl1F1+d68XVoB3hKQKSgV32oCrHim3lryE3K4OpAHeqq0er+NOHED+FScllfsiNq58sA8dxtDZtvNg3aRfPCQ9hT2Xh84vrcJbv2jXFJtIiU/WjSFDpOpGoqoZ/5QBaqt/A9KmZTI3AYXu3xtaoFGS01C1gVeIIh8MYlP0QUmzYcuIKPls6B6LgoD0T/UwyZrMZVp7He/suo8GdhppfryOoKLQ3KQY80iDKG6/jt6eR6T8VdOLTpg6QACbfwB23B4sP3sSlUDpTIuz0pmMr+TuSaqD9di8WH76HO4gM+Uge+ALJM3D0Wg/Kf++Hx5zKFAMupGDT9Mf44QNXcgz81NqJNed88FvsTDGwKE+wq8iEjRWRtI1pQFVVfH7oEuqPXWbK6OhDpX9vQxeHkMXGVANBkXFkSSrWuWYzZQwDgUAAa/e3YZtHxOb7Nuw6f4N1XkYhsVp/oA2bHjigmS1MNchWffijcioq5hXg2t+3mBrDgHfIh4p9V9AoO2mtmXls+EvByc67tI5G9j+mGd89SGIWtc0OU6hJuLB6Bkryp+Hr5g40tLtZJ4aB789340zQeGrpKOS21rZKuHG/jymRjL8dlfGRLOIH0Fo7C7lOEesPtmNrnwDNxLNuDANfrihGlW2AVQZe3oFVLb3oeyThtrsfrgPd6BiR8WHetT3C6boiOEUB7+9tw26SfX33j2ZUAzzZOhur56PEJDHF4J5JxMqmbpLxf9DDpTE1CjKMH2dIaKpbCLvNRufjuGRlzReJOYQOewqaVxciT/UyxaBTy0D/f2Y8SDLux481pfRHjEVMAzo5mek4VpUHMSQzZXRoxov55xkfD2Ma0Jmb9yp+WZIOK7nAaOgZb9YzXjaLKeNjXAZ0ls8twPZiC73FI8kmJ50zJOMrScbjZdwGdNa55qB+BjFAhmyYQnhxYQ3JeEEuU+IjLgM631SW4EMxkoxSlvH87CxaT4S4DegHyh3VC1CfM0gznpX2chLiIW4DOq9YrWh4ZyFSSMb/LxMykEheOJY7ybF8nj1M14lEJUN71k/OBuSBplPrGEDj2jK65sp+btUuqhMfoonw7cwAvih/k65NW1zTYAk9pcVkMFOV8NEiY78wvTU7HyeWpqIUD8E/GWJy4hHkh6hLlXC25nWIjshLCQA8A9rgSrbwRJYXAAAAAElFTkSuQmCC";
}
.border {
	border-collapse: collapse;
}
.border td {
	border: 1px solid #22296c;
}
.center {
	margin: 0 auto 0 auto;
	text-align: center;
}
.right {
	margin: 0 0 0 auto;
	text-align: right;
}
.eft {
	margin: 0 auto 0 0;
	text-align: leftt;
}

.even {
	background-color: #f7f7f7;
}
.odd {
	background-color: #fefefe;
}
.header {
	font-weight: bold;
	padding-left: 2px;
	background-color: #ffffff;
	border-bottom: 1px dotted #7f7f7f;
	border-right: 1px dotted #7f7f7f;
	overflow: hidden;
	white-space: nowrap;
}
.data {
	padding-left: 2px;
	border-bottom: 1px dotted #7f7f7f;
	border-right: 1px dotted #7f7f7f;
	overflow: hidden;
	white-space: nowrap;
}
.symbol {
	min-width: 6rem;
	max-width: 8rem;
	overflow: hidden;
	white-space: nowrap;
}

.fulltext {
	display: inline;
}
.shorttext {
	display: none;
}
@media screen and (max-width: 1200px) {
	.fulltext {
		display: none;
	}
	.shorttext {
		display: inline;
	}
}
.tab {
	border: 1px dotted #7f7f7f;
	background-color: #f7f7f7;
}
.tab_sel {
	border: 2px solid #7f7f7f;
	background-color: #ffffff;
}